0

When trying to save these two clases highlighted in the photo, you are encountering the error "Invalid api version: 0.0" as highlighted in the image. enter image description here

0

Try saving the classes from Salesforce UI instead of developer console. Goto Salesforce Org -> Setup -> Quick Find Box -> Apex Classes -> click on the new button and try creating from there. If these are existing classes find these classes, and Edit them.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.